h1, h2, h3 {
    text-align: center;
    padding-top: 15px;
}

img {
  width: 100%;
  height: auto;
}

// Banner styling

.banner-img{
  margin:0 20% 5%;
}

// Imagegrid styling

.imagegrid img {
  width: 70%;
  margin: 0 15% 5%;
}

// Navbar styling

.navbar-brand img {
  height: 30px;
  width: auto;
}

// Banner styling

.banner h3 {
  padding-top: 0px;
}

.banner .card-text {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: 
  hidden;
}

.banner .card-img-overlay {
  background: linear-gradient(to top, rgba(0, 0, 0, 0.85), transparent);
}

.banner img {
  min-height: 130px;
}


@include media-breakpoint-down(xl) {
  .banner hr {
    display: none;
  }
}

@include media-breakpoint-down(lg) {
  .banner .card-text {
    display: none;
  }
}

@include media-breakpoint-up(lg) {
  .banner p {
    padding-left: 10%;
    padding-right: 10%;
  }
}

@include media-breakpoint-only(xs) {
  .banner h3 {
    font-size: 1rem;
    max-height: 40px;
  }
}

@include media-breakpoint-only(sm) {
  .banner h3 {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-only(md) {
  .banner h3 {
    font-size: 1.3rem;
  }
}

@include media-breakpoint-only(lg) {
  .banner p {
    font-size: 1rem;
  }
}

@include media-breakpoint-only(xl) {
  .banner p {
    font-size: 1.2rem;
  }
}

@include media-breakpoint-only(xxl) {
  .banner p {
    font-size: 1.4rem;
  }
}

// Blog card styling
.blog-card {
  margin-top: 10px;
  transition: all 200ms ease-in-out;
}

.blog-card:hover {
  transform: translateY(-5px);
  box-shadow: 0px 0px 20px 5px #b3b3b3;
}

.blog-card a {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}

// Styling for new member news card and article header

.blog-card.new-member .member-image {
  width: 17%;
  padding: 10px;
}

.new-member-header .flex-column {
  width: 17%;
  padding: 10px;
}


@include media-breakpoint-only(xs) {
  .blog-card.new-member .member-image {
    width: 50%;
  }
  .new-member-header .flex-column {
    width: 50%;
  }
}
@include media-breakpoint-only(sm) {
  .blog-card.new-member .member-image {
    width: 40%;
  }
  .new-member-header .flex-column {
    width: 40%;
  }
}
@include media-breakpoint-only(md) {
  .blog-card.new-member .member-image {
    width: 30%;
  }
  .new-member-header .flex-column {
    width: 30%;
  }
}
@include media-breakpoint-only(lg) {
  .blog-card.new-member .member-image {
    width: 20%;
  }
  .new-member-header .flex-column {
    width: 20%;
  }
}

// Button styling
.s-button {
  margin-bottom: 10px;
}